﻿@import url("font.css");

body, .pan-button-footer-links a, .map-carte-titel1, .map-carte-titel2, .button_bgd_middle, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button, .textboxSearch, .startsitetextBoxCalender, .startsiteSearch select, .navMain a, .navMain a:hover, .ui-widget, .panel-quicklinks a, .panel-quicklinks a:hover, .panel-quicklinks a:visited, .panel-article-header h4, .panel-article-description, .hyperlink-article-moreoverview, .navSub ul a, .bb-list-sidebar-categories .bb-list-sidebar-category span, h1, h2, h3, .PanelQuickLinks a, .contactForm .linkButton
{
    font-family: 'Calibri', Arial;
}

body
{
    color: #000;
    font-weight: normal;
    line-height: 20px;
}

.panel-quicklinks a, .panel-quicklinks a:hover, .panel-quicklinks a:visited
{
    font-size: 15px;
}

.map-carte-titel2, .hyperlink-article-moreoverview, .module-start-candles-footer, .breadcrumb a, .breadcrumb span, body
{
    font-size: 14px;
}

.panel-article-description
{
    font-size: 15px;
}

.navMain a, .navMain a:hover
{
    font-size: 16px;
    text-decoration: none;
}

.navSub ul a
{
    color: #ffffff;
    font-size: 16px;
}

.button_bgd_middle, .textboxSearch, .startsitetextBoxCalender, .startsiteSearch select, .contactForm .linkButton
{
    font-size: 18px !important;
}

.pan-button-footer-links a, .map-carte-titel1, .panel-article-header h4
{
    font-size: 20px;
    line-height: 32px;
}

.pan-button-footer-links a, .button_bgd_middle, .ajax__calendar .ajax__calendar_active .ajax__calendar_day, .contactForm .linkButton
{
    color: white;
}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day
{
    color: white !important;
}

.map-carte-titel1, .map-carte-titel2
{
    color: black;
}

.textboxSearch, .startsitetextBoxCalender, .startsiteSearch select, .articleTitle
{
    color: #670915;
}

.startsiteAdv2, .startsiteAdv1
{
    background: none;
    filter: none;
}

.panel-article-content, .ModuleMiddlePanel, #mycarouselTrauer_deLastCandle, .ModulePanel-announcements.map-carte
{
    background-color: #e0e0e0;
}

.ellipsis, .InfoPanelItem a
{
    overflow: hidden;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#mycarouselTrauer_deLastCandle
{
    width: 290px;
    padding-left: 10px;
}

.CandleItemMainPanelTrauerDe
{
    float: left;
    width: 280px;
}

.panel-main-modul #verticalTabs
{
    display: none;
    min-height: 314px;
}

.ul_middle_with_ledader_ad, .HeaderCommercialAd
{
    float: left;
    margin-top: 20px;
    width: 980px;
}

.ImagePanelItem
{
    float: left;
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

.ImagePanelItem img
{
    max-width: 50px;
    max-height: 50px;
    border: 0;
}

.InfoPanelItem
{
    float: left;
    width: 220px;
}

.InfoPanelItem a
{
    float: left;
    width: 220px;
    margin-top: -4px;
}

.pan-button-footer-links, .button_bgd_middle, .ajax__calendar .ajax__calendar_active .ajax__calendar_day, .contactForm .linkButton
{
    background-color: #670915;
}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day
{
    background-color: #670915 !important;
}

.pan-button-footer-links a, .articleTitle, .breadcrumb a, .breadcrumb span
{
    text-decoration: none;
}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day, .ajax__calendar .ajax__calendar_today .ajax__calendar_day
{
    border-color: #670915 !important;
}

.button_bgd_left, .button_bgd_right
{
    display: none;
}

.jcarousel-skin-tango .jcarousel-container-vertical
{
    margin-top: 40px;
    padding: 32px 0;
}

.LastAdsScrollableControl .jcarousel-skin-tango .jcarousel-container-vertical
{
    margin-top: 0;
}

.jcarousel-skin-tango .jcarousel-clip-vertical, .jcarousel-skin-tango .jcarousel-container-vertical
{
    width: 280px;
    height: 372px;
}

.module-start-candles-header, .ModuleHeaderPanel, .ModuleHeaderPanel-announcements, .LastAdsScrollableControl .ModuleHeaderPanel
{
    background: #E3E3E3;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #E3E3E3 0%, #FFFFFF 90%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E3E3E3), color-stop(90%,#FFFFFF));
    background: -webkit-linear-gradient(top, #E3E3E3 0%,#FFFFFF 90%);
    background: -o-linear-gradient(top, #E3E3E3 0%,#FFFFFF 90%);
    background: -ms-linear-gradient(top, #E3E3E3 0%,#FFFFFF 90%);
    background: linear-gradient(to bottom, #E3E3E3 0%,#FFFFFF 90%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E3E3E3', endColorstr='#FFFFFF',GradientType=0 );
    float: left;
    overflow: hidden;
    padding: 0 10px;
    height: 40px;
    line-height: 40px;
    width: 278px;
    font-size: 20px;
}

.globalHeaderWrapper
{
    background-color: #670915;
    font-size: 11px;
    height: 39px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9000;
}

.startsiteAdv2, .startsiteAdv1
{
    padding-top: 0;
}

.startsiteAdv2
{
    margin: 0 0 20px 0;
}

.globalHeader ul li a
{
    color: #c9bda7;
    float: left;
    font-family: Calibri, Arial;
    height: 17px;
    padding: 7px 5px 15px;
    text-decoration: none;
}

.panel-main-modul .ui-tabs .ui-tabs-nav li, .panel-main-modul .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active
{
    height: 97px;
    margin-bottom: 5px;
}

.panel-main-modul .ui-tabs .ui-tabs-nav li
{
    background-color: #e0e0e0;
}

.startsiteSearch
{
    background-position: right top;
    width: 637px;
    height: 285px;
    float: right;
    background-image: url('/data/156/slider/slider1.jpg');
    background-repeat: no-repeat;
    padding-top: 15px;
    padding-left: 3px;
}

.textboxSearch, .startsitetextBoxCalender, .startsiteSearch select
{
    border: 1px solid #c0aa8c;
    width: 236px;
    height: 33px;
    line-height: 33px;
    float: left;
    padding-left: 3px;
    margin-right: 5px;
}

.PanelContentMiddle
{
    padding: 0;
    width: 640px;
}

.PanelStaticContent
{
    margin: 0 0 10px 10px;
}

.startsiteSearch select
{
    height: 36px;
    line-height: 36px;
    width: 241px;
}

.startsiteSearch .button_main_panel
{
    float: left;
}

.button_main_panel
{
    cursor: pointer;
}

.textboxSearch.WM_tbx_FirstName
{
    margin-left: 42px;
}

.DivCalenderSearch
{
    float: left;
    margin-top: 200px;
    margin-left: 42px;
}

.hyper-tabbar_item
{
    float: left;
    width: 300px;
}

.articleTitle
{
    float: left;
    width: 100%;
    margin-left: 10px;
}

.module-start-candles-wrapper, .LastAdsScrollableControl
{
    float: left;
    width: 300px;
    margin-right: 20px;
}

.panel-article, .module-start-candles-wrapper, .LastAdsScrollableControl, .ModulePanel-announcements.map-carte
{
    background: url("/App_Themes/trauer3/pics/article-top-shadow.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    float: left;
    padding-top: 6px;
    margin: 0 20px 20px 0;
    position: relative;
    border: 0;
}

.LastAdsScrollableControl .jcarousel-skin-tango .jcarousel-container-vertical, .LastAdsScrollableControl .jcarousel-skin-tango .jcarousel-clip-vertical
{
    height: 372px;
}

.ajax__calendar .ajax__calendar_day
{
    height: 19px;
    line-height: 19px;
    text-align: center;
}

.ModulePanel-announcements.map-carte .ModuleHeaderPanel-announcements
{
    float: left;
    width: 600px;
    padding-left: 10px;
}

.startsiteAdv2Inner
{
    border-width: 0px;
    border-style: none;
    width: 300px;
    height: auto;
}

.ModulePanel-announcements.article-links .ModuleMiddlePanel
{
    padding: 10px;
    min-height: 141px;
}

.ModulePanel-announcements.article-links .ModuleMiddlePanel > a
{
    float: left;
    clear: both;
    width: 279px;
}

.ModulePanel-announcements.article-links
{
    float: left;
    width: 300px;
    margin-bottom: 20px;
    min-height: 100px;
}

.startsiteAdv1
{
    width: 300px;
    margin-bottom: 20px;
    margin-top: 0;
}

.bb-list-sidebar-categories-wrapper
{
    background-image: url("/App_Themes/branchenbuch3/pics/sidebar-header-shadow.png");
    background-position: center top;
    background-repeat: no-repeat;
    float: left;
    margin: -5px 0 0;
    padding: 6px 0 0;
    width: 300px;
}

.bb-list-sidebar-categories
{
    background-position: 0px 10px;
    border: 1px solid #cccccc;
    float: left;
    margin: 0;
    padding: 0;
    width: 298px;
    padding-top: 203px;
    background-image: url('pics/bb_bgd_img.png');
    background-repeat: no-repeat;
}

.bb-list-sidebar-categories .bb-list-sidebar-category a.first
{
    border-top: medium none;
}

.panel-article-description
{
    width: 278px;
    padding: 20px 10px 0;
    font-weight: normal;
}

.bb-list-sidebar-categories .bb-list-sidebar-category img
{
    padding: 7px 10px;
}

.contactForm .editorField
{
    margin-bottom: 5px;
}

.contactForm .editorField > span
{
    float: left;
    width: 140px;
}

.contactForm .editorField > input.size_100, .contactForm .editorField > textarea
{
    width: 412px;
}

.contactForm .editorField > select
{
    width: 432px;
}

.contactForm .editorField > input.size_50
{
    width: 194px;
}

.contactForm .linkButton
{
    float: right;
    width: 150px;
    margin-right: 107px;
    background: none;
    background-color: #670915;
}

.bb-list-sidebar-categories .bb-list-sidebar-category span
{
    float: right;
    font-size: 15px;
    padding: 7px 15px 7px 0;
    width: 225px;
    font-weight: bold;
}

.bb-list-sidebar-categories .bb-list-sidebar-category a
{
    background: #E3E3E3;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #E3E3E3 0%, #F3F3F3 90%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E3E3E3), color-stop(90%,#F3F3F3));
    background: -webkit-linear-gradient(top, #E3E3E3 0%,#F3F3F3 90%);
    background: -o-linear-gradient(top, #E3E3E3 0%,#F3F3F3 90%);
    background: -ms-linear-gradient(top, #E3E3E3 0%,#F3F3F3 90%);
    background: linear-gradient(to bottom, #E3E3E3 0%,#F3F3F3 90%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E3E3E3', endColorstr='#F3F3F3',GradientType=0 );
    border-top: 1px solid #cccccc;
    float: left;
    height: 44px;
    width: 298px;
}

.first-menu-item, .second-menu-item
{
    padding: 0 9px;
}

.LastAdsScrollableControl
{
    margin-right: 0;
    width: 300px;
    position: relative;
}

.button_bgd_middle, .contactForm .linkButton
{
    height: 36px;
    line-height: 36px;
    padding: 0 10px;
    border: 0;
    font-family: 'Calibri', Arial;
    font-size: 18px;
    cursor: pointer !important;
    text-decoration: none;
    z-index: 99999;
    float: left;
    text-align: center;
}

.PanelPaymentRegister #paymentregistercontrol_navigation > li .head, .paymentHeaderDivNWZ, .paymentHeaderDivKoeln
{
    margin-top: -10px;
    margin-left: -10px;
    width: 538px;
    background-color: #E3E3E3;
    text-decoration: none;
    float: left;
    padding: 5px;
}

.paymentHeaderDivNWZ, .paymentHeaderDivKoeln
{
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-color: #CCCCCC;
    border-right-color: #CCCCCC;
    border-left-color: #CCCCCC;
}

.textboxRegWedding
{
    border-width: 1px !important;
    border-color: #A9A9A9 !important;
}

#ctl00_ContentPlaceHolder1_regularRegister.tableDivUserDataPayment, #ctl00_ContentPlaceHolder1_regularLogin.tableDivUserDataPayment
{
    float: left;
    margin-left: -10px;
    width: 548px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-color: #ccc;
    border-bottom-color: #ccc;
    border-left-color: #ccc;
    padding-bottom: 30px;
    margin-bottom: 20px;
}

#ctl00_ContentPlaceHolder1_regularRegister.tableDivUserDataPayment .button_main_panel, #ctl00_ContentPlaceHolder1_regularLogin.tableDivUserDataPayment .button_main_panel
{
    margin-right: 10px;
}

.tableDivUserDataPaymentLogin .button_main_panel, .tableDivUserDataPayment .button_main_panel
{
    float: right;
}

.content-verview-seo-item
{
    float: left;
    width: 620px;
    margin-left: 10px;
}

.pan-button-footer-links
{
    margin-left: -20px;
    width: 970px;
    height: 40px;
    line-height: 40px;
    text-align: right;
    padding-right: 10px;
}

.module-start-candles-footer, .nextOverview
{
    position: absolute;
    bottom: 5px;
    margin-left: 200px;
}

.map-carte-titel1, .map-carte-titel2
{
    float: left;
    clear: both;
}

.ModulePanel-announcements.map-carte
{
    background-position: left 130px;
    width: 620px;
    height: 614px;
    background-image: url('pics/carte.jpg');
    background-repeat: no-repeat;
    background-color: #E1E1E1;
}

.map-carte-zuericherunterlaender, .map-carte-landbote, .map-carte-anzeiger, .map-carte-tagblatt, .map-carte-zuerichsee, .map-carte-bz-berner, .map-carte-der-bund, .map-carte-tt-tagsblatt, .map-carte-bo-burner
{
    position: absolute;
    cursor: pointer;
    border: 0;
    outline: 0;
}

.map-carte-zuericherunterlaender
{
    width: 135px;
    height: 24px;
    left: 201px;
    top: 120px;
}

.map-carte-landbote
{
    width: 80px;
    height: 25px;
    left: 350px;
    top: 120px;
}

.map-carte-anzeiger
{
    width: 100px;
    height: 30px;
    left: 240px;
    top: 150px;
}

.map-carte-tagblatt
{
    width: 80px;
    height: 22px;
    left: 260px;
    top: 180px;
}

.map-carte-zuerichsee
{
    width: 140px;
    height: 20px;
    left: 350px;
    top: 192px;
}

.map-carte-bz-berner
{
    width: 130px;
    height: 22px;
    left: 200px;
    top: 220px;
}

.map-carte-der-bund
{
    width: 70px;
    height: 25px;
    left: 200px;
    top: 256px;
}

.map-carte-tt-tagsblatt
{
    width: 134px;
    height: 30px;
    left: 200px;
    top: 290px;
}

.map-carte-bo-burner
{
    width: 160px;
    height: 27px;
    left: 200px;
    top: 330px;
}

.pan-button-footer-links a
{
    padding: 0 5px;
}

.searchCandleItemMainPanel
{
    float: left;
    width: 620px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ccc;
}

.ImageInnerPanelCandle
{
    float: left;
    width: 45px;
    height: 45px;
    margin-right: 10px;
}

.LabelPanelCandleSearch
{
    float: left;
    width: 550px;
}

._userImage
{
    float: left;
    max-width: 127px;
    max-height: 160px;
    margin-right: 10px;
    border: 0;
}

.moreArticlesItem .moreArticlesTitle
{
    padding-top: 8px;
}

.buttonDataBinding
{
    float: left;
    margin-right: 230px;
    margin-bottom: 20px;
}

.ModulePanel-announcements.map-carte .ModuleMiddlePanel-announcements
{
    position: relative;
}

.startPageMainPanel .Panel_Left
{
    float: left;
    width: 620px;
    margin-right: 20px;
    margin-top: -6px;
}

.Panel_Middle
{
    float: left;
    width: 300px;
}

.ModuleMiddlePanel-announcements
{
    float: left;
    width: 100%;
}

.jcarousel-skin-tango .jcarousel-prev-vertical, .jcarousel-skin-tango .jcarousel-next-vertical
{
    width: 37px;
    height: 20px;
    left: 120px;
    background-repeat: no-repeat;
}

.jcarousel-skin-tango .jcarousel-prev-vertical
{
    background-image: url('pics/jcarousel_v_prev.jpg');
}

.jcarousel-skin-tango .jcarousel-next-vertical
{
    background-image: url('pics/jcarousel_v_next.jpg');
    bottom: 5px;
}

.ModuleMiddlePanel
{
    float: left;
    width: 280px;
    padding: 0 10px;
}

.startsite-articles-wrapper .panel-article
{
    margin-right: 20px;
    float: left;
}

.startsite-articles-wrapper .panel-article:last-child
{
    margin-right: 0;
}

.panel-article-content
{
    border-color: white;
    margin: 0;
}

.panel-main-modul .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active
{
    background-image: url('pics/vtab-active.png');
    width: 316px;
}

.navMain a .first-menu-item:hover
{
    background: url("pics/menu-hover.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    color: #ffffff;
}

.first-menu-item-active
{
    background: url("pics/menu-active.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    color: #ffffff;
}

.panel-main-modul .ui-tabs-vertical .ui-tabs-panel, .panel-main-modul .ui-tabs-vertical .ui-tabs-nav, .panel-main-modul
{
    height: 300px;
    margin-bottom: 0px;
}

.panel-main-modul .ui-tabs .ui-tabs-nav li:last-child
{
    margin-bottom: 0;
}

.panel-main-modul .ui-tabs-vertical .ui-tabs-nav .startsite-modul-title
{
    width: 310px;
    padding: 23px 0 23px 10px;
}

#ul_wrapper
{
    background: none;
    margin: 0 auto;
    padding: 0;
    width: 980px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}



.div-site-content
{
    -moz-box-shadow: 0 0 20px 3px #cccccc;
    -webkit-box-shadow: 0 0 20px 3px #cccccc;
    box-shadow: 0 0 20px 3px #cccccc;
    background-image: url("pics/ul-bg.jpg");
    background-repeat: no-repeat;
    background-position: center -60px;
    width: 940px;
    background-color: white;
    padding: 0 20px;
    float: left;
}

.panel-quicklinks
{
    line-height: 18px;
}

.PanelQuickLinks h2, .PanelPartners h2
{
    font-size: 16px;
    font-weight: BOLD;
}

.PanelSkyScraper
{
    position: absolute;
    margin-left: 990px;
    margin-top: 181px;
}

.panel-ads-sidebar-header
{
    background: none repeat scroll 0 0 #670915;
    border: 1px solid #fff;
    width: 276px;
}

.panel-ads-sidebar-header h4
{
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
}

.panel-ads-sidebar-header-description
{
    color: #54382d;
    float: left;
    font-size: 16px;
    font-weight: 100;
    line-height: 37px;
    padding: 0px 20px 0;
}

.panel-ads-sidebar-description
{
    color: #333333;
    float: left;
    font-family: Calibri, Arial;
    font-size: 18px;
    font-weight: 400;
    line-height: 130%;
    overflow: hidden;
    padding: 0 20px;
    width: 260px;
}

.button-ads-sidebar-moreoverview
{
    background-color: white;
    background-image: url("pics/more-articles-link.png");
    background-position: 130px 10px;
    background-repeat: no-repeat;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0 0 9px 2px #c4c4c4;
    -webkit-box-shadow: 0 0 9px 2px #c4c4c4;
    box-shadow: 0 0 9px 2px #c4c4c4;
    color: #54382d;
    float: left;
    font-family: Calibri, Arial;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    height: 20px;
    margin-bottom: 15px;
    margin-left: 20px;
    padding: 11px 0 11px 10px;
    text-decoration: none;
    width: 150px;
}

.hyperlink-ads-sidebar-moreoverview
{
    color: #54382d;
    float: right;
    font-family: Calibri, Arial;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    margin-bottom: 15px;
    margin-right: 15px;
    text-decoration: none;
}

.globalHeader
{
    width: 980px;
}

.LoginRegisterButtons a
{
    color: #c9bda7;
    float: left;
    font-family: Calibri, Arial;
    padding: 11px 5px 15px;
    text-decoration: none;
    line-height: normal;
}

.LoginRegisterButtons
{
    float: right;
    margin-top: 0px;
}

.LabelPanelSearchActionLinks
{
    float: right;
    line-height: 23px;
    text-align: right;
    width: 150px;
}

.pagerControls ul
{
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.pagerControls ul li a.activePagerItem
{
    background: none repeat scroll 0 0 #666;
    border-color: #444;
    color: #fff;
    cursor: default;
}

.pagerControls ul li a
{
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    float: left;
    font-size: 12px;
    font-weight: normal;
    line-height: 26px;
    margin: 0 5px 0 0;
    min-width: 10px;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
}

.pagerControls ul li a.arrowItem
{
    height: auto;
    line-height: 26px;
}

.searchItemForTabModule
{
    border-bottom: 1px solid #ccc;
    padding: 20px 20px 20px 0px;
    width: 580px;
}

.tbx_Regions
{
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 3px !important;
    box-shadow: 0 1px 6px #aaaaaa inset;
    color: #54382d;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 8px;
    position: relative;
    text-indent: 2px;
    width: 228px;
}

.tbx_Regions .selectBox-label
{
    display: inline-block;
    overflow: hidden;
    padding: 0.2em 0.3em;
    white-space: nowrap;
    width: 100%;
}

.tbx_Regions .selectBox-arrow
{
    background-image: url("pics/bb-select-arrow.png");
    background-repeat: no-repeat;
    border: 0 none;
    width: 38px;
}

.ImageInnerPanelSearchTabs
{
    float: left;
    max-width: 600px;
    min-height: 200px;
    min-width: 400px;
}

.ImageInnerPanelSearchTabs
{
    float: left;
    height: auto;
    margin-left: 0;
    margin-top: 3px;
    max-width: 110px;
    min-height: 120px;
    min-width: 110px;
    width: 110px;
}

.labelSearchItem
{
    color: #282828;
    float: left;
    font-size: 0.9em;
}

.hyperLinkSearchItemTitle
{
    color: #54382d;
    font-weight: bold;
    text-decoration: none;
    font-size: 15px;
}

.LabelPanelSearchActionLinks
{
    float: right;
    text-align: right;
    width: 150px;
    line-height: 23px;
}

.LabelPanelSearchIssue h2
{
    line-height: 18px;
    margin: 0 0 10px 0;
}

.imageDeceasedItemAccount
{
    border: 1px solid #ccc;
    float: left;
    max-height: 115px;
    max-width: 115px;
    padding: 1px;
}

.LabelPanelSearchIssue
{
    float: left;
    line-height: 18px;
    margin-top: 2px;
    width: 250px;
}

.secondMenu-ul div
{
    background-color: #670915;
    padding: 5px 10px 0;
}

.search_watermark, .search_watermark_date
{
    font-family: Calibri, Arial;
    font-size: 18px;
}

.tbx_Regions .selectBox-label
{
    font-size: 18px;
}

.divIntervallLabel .tbx_Intervall
{
    font-family: Calibri, Arial;
    font-size: 18px;
}

.ui-widget-header
{
    background: none repeat scroll 0 0 #670915;
    border: medium none;
    color: #fff;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
{
    background: none repeat scroll 0 0 #670915;
    border: medium none;
    color: #fff;
}

.panel-main-modul .ui-tabs-vertical .ui-tabs-nav .startsite-modul-title
{
    font-family: Calibri, Arial;
    font-size: 30px;
    font-weight: 300;
    padding: 7px 0 23px 10px;
}

.pagerControls ul li a
{
    background-color: #670915;
    color: #fff;
}

.pagerControls ul li a.dottedPagerItem
{
    color: black;
    line-height: 21px;
}

.pagerControls ul li a.activePagerItem
{
    background: none repeat scroll 0 0 #000;
    border-color: #444;
    color: #fff;
    cursor: default;
}

h1, h2, h3
{
    color: #670915;
    font-weight: 300;
    line-height: 30px;
}

.ui-datepicker table
{
    border-collapse: collapse;
    font-family: Calibri, Arial;
    font-size: 16px;
}

.newissuesearchcontrol_right .ui-datepicker
{
    padding: 5px;
    margin-left: 1px;
    margin-top: 1px;
    float: left;
}


.panel-article-img img
{
    min-width: 296px;
}

.hz_article_main_panel h1
{
    color: #670915;
    font-size: 30px;
    padding-left: 0px;
}

.addthis_toolbox
{
    margin-top: 20px;
}

.PanelContentRight
{
    float: left;
    margin-top: 6px;
}

.panel-ads-sidebar-content
{
    border: 1px solid #cccccc;
    float: left;
    margin: 0 0 20px 0;
    position: relative;
    width: 298px;
    padding-bottom: 10px;
}

.editorField > input, .editorField > select, .editorField > textarea
{
    border: 1px solid #eee;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 2px 2px 9px #c9c9c9 inset;
    -webkit-box-shadow: 2px 2px 9px #c9c9c9 inset;
    box-shadow: 2px 2px 9px #c9c9c9 inset;
    color: #282828;
    font-family: Calibri, Arial;
    font-size: 18px;
    font-weight: 400;
    padding: 9px;
}

.hz_article_main_panel
{
    float: left;
    padding-left: 10px;
    width: 600px;
}

.vtab-content .vtab-content-teaser
{
    color: #670915;
    font-family: Calibri,Arial;
    font-size: 18px;
    text-shadow: 0 0 0.2em #fff, 0 0 0.2em #fff, 0 0 0.2em #fff;
    width: 260px;
}

.startsiteAdv3Inner .ModuleMiddlePanel
{
    padding-top: 209px !important;
    min-height: 0 !important;
    background-image: url('pics/checkliste.png');
    background-repeat: no-repeat;
    background-position: center 10px;
}

.startsiteAdv3Inner .ModuleMiddlePanel > a
{
    text-decoration: none;
    font-size: 18px;
}

.vtab-content .vtab-content-text
{
    float: right;
    left: 345px;
    position: absolute;
    top: 80px;
    width: 500px;
    z-index: 999;
    font-family: Calibri, Arial;
}

.vtab-content .vtab-content-text a
{
    background-color: #ffffff;
    background-image: url("pics/bb-button-arrow.png");
    background-position: right center;
    background-repeat: no-repeat;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 0 4px #888888;
    -webkit-box-shadow: 0 0 4px #888888;
    box-shadow: 0 0 4px #888888;
    color: #670915;
    font-size: 18px;
    font-weight: 400;
    height: 20px;
    margin: 20px 0 0;
    padding: 10px 40px 10px 10px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    font-family: Calibri, Arial;
}

.moreArticlesItem
{
    float: left;
    height: 26px;
    margin: 2px 0;
    width: 600px;
    padding-left: 10px;
}

.moreArticlesItem .moreArticlesLink
{
    background-image: url("pics/more-articles-link.png");
}

.newissuesearchcontrol_right .ui-widget-content .ui-state-default
{
    text-align: center;
}

.newissuesearchcontrol_right .ui-widget-content .ui-state-active, .newissuesearchcontrol_right .ui-widget-content .ui-state-hover
{
    background: none repeat scroll 0 0 black;
    border: medium none;
    color: #fff;
}

.searchItemMainPanel
{
    width: 620px;
    border-bottom: 1px solid #ccc;
    float: left;
    height: 130px;
    margin-bottom: 4px;
    margin-right: 16px;
}

.panelLabelViewModeTabModule
{
    float: left;
    width: 100%;
    clear: both;
}

.searchItemForTabModule a
{
    padding: 0;
}

.panelLabelViewModeTabModule h2
{
    float: left;
    margin: 0 0 5px;
    max-width: none;
    width: 100%;
}

#gedenkseite_resultEntries .imageDeceasedItemAccount
{
    max-width: 90px;
}

#gedenkseite_resultEntries .ImageInnerPanelSearchTabs
{
    min-width: 100px;
}

#gedenkseite_resultEntries .LabelPanelSearchIssue
{
    width: 365px;
}

#gedenkseite_resultEntries .LabelPanelSearchIssue h2
{
    margin-top: 0;
}

.PanelPaymentRegister #paymentregistercontrol_navigation
{
    list-style-position: inside;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.PanelPaymentRegister #paymentregistercontrol_navigation > li
{
    border: 1px solid #ccc;
    padding: 10px 10px 55px 10px;
    margin-bottom: 20px;
}

.LabelPanelSearchActionLinks .hyperLinkSearchItemTitle
{
    clear: both;
    float: left;
}

.header-links {
    display: none;   
}

/* For general iPad layouts */
@media only screen and (device-width: 768px)
{
    .textboxSearch, .startsitetextBoxCalender, .startsiteSearch select
    {
        width: 200px;
    }

    .DivCalenderSearch
    {
        margin-top: 180px;
    }
}

.tableDivUserDataPayment.paymentKoelnRegister 
{
    height: 350px !important;
    padding-bottom: 60px;
    margin-bottom: 20px;
    padding: 15px 15px 45px 15px;
}

.tableDivUserDataPayment.paymentKoelnLogin 
{
    height: auto !important;
    padding-bottom: 60px;
    margin-bottom: 20px;
    padding: 15px 15px 45px 15px;
}

.cssAgbAndDatenschutzPanel 
{
    float: left;
    margin-bottom: 15px;
}

.cssAgbAndDatenschutzPanelLeft 
{
    float: left;
    width: 144px;
    padding: 0 0 0 12px;
    margin-bottom: 7px;
}

.cssAgbDatenSchutzPanel 
{
    float: left;
    width: 344px;
    margin-bottom: 7px;
}